<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">
    <title>6 ДЗ HTML</title>
</head>
<body>
    <div class="content">
        <header class = "header">
                <div class="header_logo">
                    <a href="#" class="header_logo_all">
                        <div class="header_logo_text">
                            <p class="header_logo_text1">MILAN</p>
                            <p class="header_logo_text2">HOLIDAYS</p>
                        </div>                        
                    </a>                    
                </div>
                <div class="header_contacts">
                    <a href="mailto:tours@milanoholidays.com" class="header_contacts_mail">
                        <p>tours@milanoholidays.com</p>
                    </a>
                    <a href="tel:+393387090880" class="header_contacts_phone">
                        <p>+39 338 709 0880</p>
                    </a>
                </div>    
        </header>
        <main>
            <div class="content_grid">
                <a href="#" class="content_grid_item">
                        <div class="content_grid_item_container">
                            <div class="item_orange_block">
                                <p class="item_orange_block_from">from</p>
                                <div class="item_orange_block_all">
                                    <p class="item_orange_block_price">€50</p>
                                    <p class="item_orange_block_details">View Details</p>
                                </div>
                            </div>
                            <div class="content_grid_item1_img"></div>
                        </div> 
                        <p class="content_grid_item_text">Shopping Tours</p>
                </a>
                <a href="#" class="content_grid_item">
                        <div class="content_grid_item_container">
                            <div class="item_orange_block">
                                <p class="item_orange_block_from">from</p>
                                <div class="item_orange_block_all">
                                    <p class="item_orange_block_price">€90</p>
                                    <p class="item_orange_block_details">View Details</p>
                                </div>
                            </div>
                            <div class="content_grid_item2_img"></div>
                        </div>
                        <p class="content_grid_item_text">Sightseeing Tours</p>
                </a>
                <a href="#" class="content_grid_item">
                        <div class="content_grid_item_container">
                            <div class="item_orange_block">
                                <p class="item_orange_block_from">from</p>
                                <div class="item_orange_block_all">
                                    <p class="item_orange_block_price">€20</p>
                                    <p class="item_orange_block_details">View Details</p>
                                </div>
                            </div>
                            <div class="content_grid_item3_img"></div>
                        </div>
                        <p class="content_grid_item_text">Food Tours</p>
                </a>
                <a href="#" class="content_grid_item">
                        <div class="content_grid_item_container">
                            <div class="item_orange_block">
                                <p class="item_orange_block_from">from</p>
                                <div class="item_orange_block_all">
                                    <p class="item_orange_block_price">€55</p>
                                    <p class="item_orange_block_details">View Details</p>
                                </div>
                            </div>
                            <div class="content_grid_item4_img"></div>
                        </div>
                        <p class="content_grid_item_text">Bars & Nightlife</p>
                </a>
                <a href="#" class="content_grid_item">
                        <div class="content_grid_item_container">
                            <div class="item_orange_block">
                                <p class="item_orange_block_from">from</p>
                                <div class="item_orange_block_all">
                                    <p class="item_orange_block_price">€80</p>
                                    <p class="item_orange_block_details">View Details</p>
                                </div>
                            </div>
                            <div class="content_grid_item5_img"></div>
                        </div>
                        <p class="content_grid_item_text">Art & Architecture</p>
                </a>
                <a href="#" class="content_grid_item">
                        <div class="content_grid_item_container">
                            <div class="item_orange_block">
                                <p class="item_orange_block_from">from</p>
                                <div class="item_orange_block_all">
                                    <p class="item_orange_block_price">€44</p>
                                    <p class="item_orange_block_details">View Details</p>
                                </div>
                            </div>
                            <div class="content_grid_item6_img"></div>
                        </div>
                        <p class="content_grid_item_text">Walking Tours</p>
                </a>
            </div>
        </main>
        <footer class="footer">
            <p class="footer_text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>   
    </div>    
</body>
</html>